# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'lacore/version'

Gem::Specification.new do |spec|
  spec.name          = 'lacore-payments'
  spec.required_ruby_version = '>= 1.9'
  spec.version       = Lacore::VERSION
  spec.authors       = ['lacore']
  spec.email         = ['support@lacorepayments.com']

  spec.summary       = %q{Lacore Ruby Client}
  spec.description   = %q{Lacore Ruby Client}
  spec.homepage      = 'https://www.lacoretechnologies.com/payment-services/'
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = 'bin'
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.require_paths = ['lib']

  spec.add_dependency('finix', Lacore::VERSION)
end
